PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : 3^ پیش نیاز اجرای نرم افزارهای تحت QT توسط Qt v4.80 + Qt Mobility v1.2.0 + Qt Webkit v4.08 + QT Components V1.01



MaKenZi
19-02-2012, 23:37
QT V4.8 | Symbian^3 | Anna | Belle




به نقل از سیاوش عزیز:


این نرم افزار چیزی شبیه پایتون میباشد که شما میتوانید نرم افزارهای تحت QT رو بر روی گوشی خود نصب نمایید .


شما به کمک این نرم افزار میتوانید نرم افزارهایی همچون gpsp, wikitude, wordpress رو نصب نمایید .



نحوه ی نصب
به ترتیب شماره نصب کنید:
1- Qt v4.8.0
2- QtWebkit V4.8.0
3- QtMobility V1.2.0
4- (QtComponents V1.01(0


برای حذف نسخه‌های قبلی QT و یا حذف همین نسخه ، می‌توانید از QTDowngrade
استفاده کنید .


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .





http://www.mobilestan.net/attachment.php?attachmentid=522888&stc=1&d=1299448098

The Qt 4.8 also includes beta maturity implementations of
- Qt Quick 1.1 http://labs.qt.nokia.com/2011/02/25/import-qtquick-1-1/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F02%2F25%2Fimport-qtquick-1-1%2F)
- Qt WebKit 2.2
In the Qt 4.8 the focus has been quality and performance improvements, but also other new additional features have been included.
1. Qt Platform Abstraction – to provide a clean abstraction layer for porting QtGui to new window systems. http://labs.qt.nokia.com/2011/05/31/lighthouse-has-grown-up-now/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F05%2F31%2Flighthouse-has-grown-up-now%2F)
2. Threaded Open GL support http://labs.qt.nokia.com/2011/06/03/threaded-opengl-in-4-8/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F06%2F03%2Fthreaded-opengl-in-4-8%2F)
3. Multithreaded HTTP
4. Optimized file system access
5. For Symbian especially: Native Symbian networking, Ipv6 and OpenGL Graphics, Symbian resource mgmt.
6. New API’s: Localization API and IP multicast API.




As previously mentioned, the Qt 4.8 includes a beta maturity version of Qt Quick 1.1,

with the following improvements.
1. Right-To-Left support
2. Improved image caching
3. Text input improvements – Support for split-screen virtual keyboard
4. Pinch Area to provide a declarative API for handling touch input.




Qt V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/TYPGPyuylO/qt-v4.8.0by-makenzi.rar)
Size: 7.5MB




QtWebkit V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/9Q16CGURUN/qtwebkit-v4.8.0by-makenzi.rar)
Size: 4.3MB




QtMobility V1.2.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/1vASIVPs71/qtmobility-v1.2.0by-makenzi.rar)
Size: 2.3MB




(QtComponents V1.01(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JQoTSn3PXX/qtcomponents-v1.010by-makenzi.rar)
Size: 256KB




(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB

afshar60
20-02-2012, 07:15
دوست عزیز ضمن تشکر از آپدیت فوق العادت یه سوال داشتم. من N8 به بل آپدیت کردم که برنامه qt info ورژن mobilility رو 1.2.1 میزنه اما ورژن بالا 1.2.0 هست حالا باید کامل qt اورجینال رو کامل حذف کنم اینو نصب کنم مشکلی پیش نمیاد؟ آخه الان تمام برنامه های تحت qt عالی اجرا میشه.

دوستان باید تست کنن نتیجه رو گزارش بدن. خدا کنه برنامه های این پک qt با هم کاملا مچ و همخوانی داشته باشه.

بازم تشکر فراوان. مثل همیشه گل کاشتی.

راستی 2 تا مشکل. یکی اینکه ترتیب شماره فایل هایی که آپلود کردی با توضیحاتت فرق میکنه. یکی دیگه اینکه فایل qtdowngrade رو من 2 بار دانلود کردم ولی اکسترکت نمیشه. فکر کنم باید دوباره آپلود شه.

Reza 7
20-02-2012, 10:35
سلام
مرسی محسن جان مثل هميشه عالی
فقط 2 نکته به ذهنم رسيد
1- اگر qt quick component هم اينجا قرار بگيره فکر کنم عالی بشه چون خيلی جاها بهش نياز هست
و اين تاپيک کامل رو کامل تر ميکنه البته به نظر من
اين نسخه که لينکش رو ميذارم عالی بود!


http://dl.mobilestan.net/index.php/files/download/339909/5qt-quick-components-1.010.rar

2- محسن جان خود qt component رو که گذاشتی حجمش با اونی که من دارم فرق ميکنه
اين که اينجاست 346 کيلوبايت هست (unrar) و اونی که من ستفاده ميکنم 375 کيلوبايت
ولی نسخه ها کاملاً يکی است :39:

MaKenZi
20-02-2012, 12:35
دوست عزیز ضمن تشکر از آپدیت فوق العادت یه سوال داشتم. من N8 به بل آپدیت کردم که برنامه qt info ورژن mobilility رو 1.2.1 میزنه اما ورژن بالا 1.2.0 هست حالا باید کامل qt اورجینال رو کامل حذف کنم اینو نصب کنم مشکلی پیش نمیاد؟ آخه الان تمام برنامه های تحت qt عالی اجرا میشه.

دوستان باید تست کنن نتیجه رو گزارش بدن. خدا کنه برنامه های این پک qt با هم کاملا مچ و همخوانی داشته باشه.

بازم تشکر فراوان. مثل همیشه گل کاشتی.

راستی 2 تا مشکل. یکی اینکه ترتیب شماره فایل هایی که آپلود کردی با توضیحاتت فرق میکنه. یکی دیگه اینکه فایل qtdowngrade رو من 2 بار دانلود کردم ولی اکسترکت نمیشه. فکر کنم باید دوباره آپلود شه.

سلام

دوست من ، هدف اجرای برنامه‌های تحت QT هست ، خب وقتی این برنامه‌ها برای شما بدون
مشکل کار می‌کنند ، دیگه نیازی به نصب مجدد نیست .
این ورژن بیشتر برای کسانی مفید هست که هنوز از آنا یا نسخه‌ی پایه‌ی سیمبین 3 استفاده
می‌کنند .

بخشی از گفته‌هاتون رو که قرمز کردم ، چک کردم ، تفاوتی نیست . شماره‌ها با ترتیب لینک‌ها
یکسان هستند . هر چند تفاوتی هم نداره ، مهم اینه که بعد از دانلود به اون شکل نصب کنید .

فایل آخر مجدد آپلود شد(تست شده)

(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB



سلام
مرسی محسن جان مثل هميشه عالی
فقط 2 نکته به ذهنم رسيد
1- اگر qt quick component هم اينجا قرار بگيره فکر کنم عالی بشه چون خيلی جاها بهش نياز هست
و اين تاپيک کامل رو کامل تر ميکنه البته به نظر من
اين نسخه که لينکش رو ميذارم عالی بود!


http://dl.mobilestan.net/index.php/files/download/339909/5qt-quick-components-1.010.rar

2- محسن جان خود qt component رو که گذاشتی حجمش با اونی که من دارم فرق ميکنه
اين که اينجاست 346 کيلوبايت هست (unrar) و اونی که من ستفاده ميکنم 375 کيلوبايت
ولی نسخه ها کاملاً يکی است :39:
سلام

رضا جان ، فایلی که داری برام بفرست تا بررسی کنم .

largboy20
20-02-2012, 18:36
میشه کار با نرم افزار QtDownGrade رو توضیح بدین؟
چون من نصبش کردم ولی هیچ اثری ازش توی اپلیکیشن هام نیست
توی Installed Apps. هستش ولی توی منوی اپلیکیشن ها نیست و نمی تونم اجراش کنم :bl:
گوشیم هم C7 هست

البته یه جور عجیب غریبی نصب شده
یعنی نصب شد. پیغام Installation Completed هم داد ولی الان سایزش رو توی Installed Apps. میزنه 1 کیلوبایت!!!!

MaKenZi
20-02-2012, 18:56
میشه کار با نرم افزار QtDownGrade رو توضیح بدین؟
چون من نصبش کردم ولی هیچ اثری ازش توی اپلیکیشن هام نیست
توی Installed Apps. هستش ولی توی منوی اپلیکیشن ها نیست و نمی تونم اجراش کنم :bl:
گوشیم هم C7 هست

البته یه جور عجیب غریبی نصب شده
یعنی نصب شد. پیغام Installation Completed هم داد ولی الان سایزش رو توی Installed Apps. میزنه 1 کیلوبایت!!!!
سلام


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .

H M D
20-02-2012, 18:56
دوست عزیزمن برنامه را نتونستم نصب کنم برنامه قبلی را یسری روی خودش دلیت کردم و یسری از ایکنهای ان در قسمتی که ستینگ هست باقی مانده بود و از انجا هم باک کردم ولی باز هم نصب نشد حتی ساین هم کردم لطفا راهنمایی کنید.با تشکر . C700

MaKenZi
20-02-2012, 19:00
دوست عزیزمن برنامه را نتونستم نصب کنم برنامه قبلی را یسری روی خودش دلیت کردم و یسری از ایکنهای ان در قسمتی که ستینگ هست باقی مانده بود و از انجا هم باک کردم ولی باز هم نصب نشد حتی ساین هم کردم لطفا راهنمایی کنید.با تشکر . C700
سلام

اگر گوشیتون رو به آپدیت بل ، آپدیت کردید ، نیازی به نصب این نسخه نیست .

باید طبق توضیحاتی که در پست قبل عرض کردم ، با استفاده از QTDowngrade نسخه‌‍‌ی قبل
رو حذف کنید و سپس اقدام به نصب نسخه‌‌ی جدید کنید .

largboy20
20-02-2012, 23:13
سلام


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .

همه این کارها رو انجام دادم.
ولی الان که میخوام ورژن جدید رو نصب کنم پیغام Unable to install میده.
چیکار باید بکنم؟!! :bl:

ma_khalili2001
21-02-2012, 09:58
سلام


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .


سلام

گوشی من x6 است من qt 4.7.3 رانصب کردم تو برنامه ها چیزی نشون نمیده ولی در application manager نشون میده ولی موقع حذف removing fail میده qtdowngrade هم کارایی نداشت

ali_v
21-02-2012, 13:29
سلام من این ورزن نتونستم نصب کنم و وقتی دانگرید نصب میکنم باوجود حجم 10 مگی سریع نصب میشه اما هیچ آیکنی نمیاد و در فولدر aplication چیزی بنام ognaiser ندارم !!!!!!
گوشیم هم ان 8 آنا

naderazari
25-02-2012, 19:41
سلام
موقعی که برنامه رو نصب میکنم گوشی پیغام expired certificate رو میده و نصب نمیکنه.

largboy20
26-02-2012, 20:53
سلام
موقعی که برنامه رو نصب میکنم گوشی پیغام expired certificate رو میده و نصب نمیکنه.

گوشیتون رو هک کردین؟
اگر نکردین یه نگاه به اینجا بندازید:
http://forum.mobilestan.net/announcement.php?f=858&a=134
:cc::dq:

romass
27-02-2012, 12:25
روی ایکس 6 پورت شده Unable to install میده.

v_h_memar
27-02-2012, 13:25
ایا برای نصب این qt ها که در این تاپیک گذاشته شده باید گوشی هک شده باشه ؟

v_h_memar
01-03-2012, 20:39
لطف کنید بگید که qt 4.7 رو از سیمبین بله چطور میشه پاک کرد ؟

a_h
02-03-2012, 21:48
دوستان سلام
من گوشیمو به belle آپدیت کردم بعضی از برنامه ها که در زیر گفتم نصب نمیشند یا کارنمی کنند
البته گوشیمو هک هم کردم
1: qt 4.8 نصب نمی شه دیکه نمی دونم رو فلش belle nokia qt داره یا نه من که چیزی ندیدم
2: opera 11 نصب شده کار نمی کنه
3: uc brawser نصب شده کار نمی کنه
لطفا دوستان راهنمای کنید

Emperator
04-03-2012, 13:58
سلام


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

nدرود بر شما
این برنامه سوال نمیکنه که روی کدوم درایو نصب کنیم. سریع میزنه اینستال کامپلت---

2- به مسیر Application و بعد Organizer برید .
من ارگانیزر ندارم


3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .
این پوشه رو پاک کردم ولی باز هم نسخه جدید نصب نمیشه. ارور آپدیت میزنه


4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .


لطفا راهنمایی کنید

Kourosh1348
04-03-2012, 23:19
محسن جان qtdowngrade رو که نصب میکنم هیچ جا محل نصب رو نمیپرسه و خودش بعد از تایید نصب، شروع به نصب میکنه.بعد از نصب که میرم پوشه qtdemos (من به این نام پوشه دارم) رو پاک کنم نمیشه.تو قسمت organize که رو پوشه نگه میدارم فقط دو گزینه"انتقال به پوشه" و "تغییر نام"میاد و گزینه"پاک کردن"نمیاد.
به همین خاطر هم بقیه فایلها هم نصب نمیشند و ارور"خطا در بروزآوری"میدند.
تو پوشه qtdemos هم فقط یک آیکون qt هست که زیرش نوشته"qtviewer"

pc boy
04-03-2012, 23:55
محسن جان نمیای جواب بدی؟!!!
من گوشیمو به بل آپدیت کردم ولی بعضی برنامه های تحت کیوتی اجرا نمیشن میخوام کیوتی موجود رو پاک کنم!!
میشه راهنماییم کنی؟

hamed52
05-03-2012, 01:32
سلام/
موقع نصب Qtپیغام خطا در به روز آوری میده.گوشی ان 8 بلله هک شده.

Kourosh1348
05-03-2012, 10:32
من تونستم اون پوشه qtdemos رو پاک کنم.البته اول رفتم توش و آیکون qtviewer رو پاک کردم و بعد تونستم کل پوشه رو پاک کنم و بعدش هم ریستارت کردم ولی هنوز ارور"خطا در بروز آوری" یا "update error" میده.

Emperator
05-03-2012, 10:39
منم پوشه رو پاک کردم ولی این نرم افزار درست اینستال نمیشه/...
ورژن قبلیه پاک شدنی نیست....
update error


1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

اصلا سوال نمیکنه کجا نصب بشه

Kourosh1348
05-03-2012, 12:37
سلام/
موقع نصب qtپیغام خطا در به روز آوری میده.گوشی ان 8 بلله هک شده.

برای بله که میگند اصلاً لازم نیست.شما تاپیکو از اول بخونید نوشته.

Kourosh1348
05-03-2012, 19:30
خوب من هم به بلله آپدیت کردم و از شر این qt راحت شدم.ممنون همه

Emperator
06-03-2012, 14:24
منم گوشیم به بل آپدیت کردم ولی یکی از نرم افزارهای تحت کیو تی نصب نمیشه الان...
میگه ورژن کیو تی 7.4 است و اجازه نصب نمیده!!!!!!!!!!!!
جریان چیه؟

Ali4kh4
08-03-2012, 11:44
سلام دوستان من گوشی I8910 samsung دارم S60v5 که قبلا Qt v4.7 روش نصب بود اما الان به راحتی ورژن قبل رو پاک کردم Qt downgrade هم نصب کردم پوشه هم (qtdemo) پاک کردم گوشی ریستارت کردم اما همچنان موقع نصب این ورژن ارور: Unable to install رو دارم رو قبلی هم که می خواستم نصب کنم update Error می داد مراحل صحیح رفتم.......دیگه اگه یکی کمکم کنه واقعا ممنونش میشم.....
تشکر...:ac:

javadsoveilati
08-03-2012, 19:24
سلام من گوشیم ان۸ هستش و هک شده اما این فایل ده مگ را که دان کردم با پسوند رار نمیشه فایلو از داخلش خارج کرد میشه زود جواب بدید ممنون میشم درضمن برای من که مقدماتی هستم یکم بیشتر توضیح بدید

javadsoveilati
09-03-2012, 09:13
بابا جواب مارو یکی بده پس

naser_1120
09-03-2012, 11:39
اساتید عزیز،خواهشا یکی به داد من برسه!!!
من گوشیم سی۷ آنا هست. اخیرا ریست کلی کردم و بعدش همه ی تنظیمات رو با نوکیا سوئیت برگردوندم مثل اول. حالا که میخوام کیوتی نصب کنم آپدیت ارور میده. تو اپلیکیشن منیجر هم کیوتی وجود نداره که بخوام پاک کنم. مرحمت کنید و بفرمایید که من چیکار کنم
ممنون

alieblice
09-03-2012, 12:36
qt component رو برایه من میگه سازگار نیست با گوشی . c7.00 ؟
پیشاپیش ممنون

kingofuser
09-03-2012, 16:11
با سلام وقتی دانگرید نصب میکنم باوجود حجم 10 مگی سریع نصب میشه توی app ها حجم 1 کیلو بایت داره اما هیچ آیکنی نمیاد و در فولدر aplication چیزی بنام ognaiser ندارم .فولدر qt هم گزینه پاک کردن نداره
گوشیم هم ان 8 آنا

younes58
10-03-2012, 22:11
من ورژن 4.07 رو داشتم، حالا که به روش گفته شده پاکش کردم ورژن 4.08 نصب نمیشه و update error میده....
حتی دیگه ورژن قبلیمم نصب نمیشه
گوشیمم n8 هست با فریمور معمولی (نه آنا-نه بل)
چه اشتباهی کردم...

javadsoveilati
11-03-2012, 11:37
میزنه نصب ممکن نیست

mmyfa
11-03-2012, 12:38
یه سوال از دوست عزیزی که این نرم افزار رو گذاشته دارم. منم یکی از کسایی هستم که ورژن 4.07 روداشتم وچون فکرمیکردم باید نرم افزار رو به روز کنم اشتباه کردم وکارای گفته شده روانجام دادم وحالا ورژن جدید نصب نمیشه وupdate error میده . آیا درسته این همه بچه ها یک مشکل ثابت رو تو سه صفحه مطرح میکنن وکسی که نرم افزارو گذاشته جوابشونو نمیده ومشکل رو حل نکنه.اگه رونرم افزار کار نکرده بودی نباید اونو توسایت میذاشتی چون همه به سایت اعتماد دارن واز نرم افزارهاش استفاده میکنن واگه کسی جواب مشکل رو ندونه نباید اصلا" چیزی توسایت آپلود کنه . حالا ما با این گندی که رو موبایلامون ایجاد شده چیکار باید بکنیم .اگه کسی فرصت یا امکانات آپدیت گوشیشو رو نداشته باشه تکلیف چیه ؟ لطفا" راهنمایی کنید که مشکل عدم نصب رفع بشه تقریبا" همه هم یه مشکل دارن .گوشی n8 معمولی هستش :bn::dy:

Koroosh.aria
12-03-2012, 16:08
دوستان عزیز سلام
برای حذف کردن هر فایلی که خواستید یه راه هست که خیلی راحته و من گاهی از این روش استفاده میکنم

ابتدا برنامه sis editor رو از ضمیمه اول دانلود نصب میکنید و بعد فایل مورد نظرتون رو آنپک میکنید
(آنپک هم یعنی استخراج فایل های سیستمی یک فایل ! )

بعد Xplore رو از ضمیمه دوم دانلود و نصب کنید و وارد پوشه ی آنپک نرم افزار شده و مسیر و نام فایل ها رو یادداشت کنید

حالا به برنامه روم پچر (ضمیمه سوم ) برید و open4all رو فعال کنید یعنی به پوشه های سیستمی دسترسی داشته باشید

و وارد xplore بشید به آدرس هایی که یادداشت کردید مراجعه کنید و فایل هارو به سادگی حذف کنید

اگر باره اولتون هم باشه تمام این کارها رو در کمتر از 10 دقیقه میتونید انجام بدین که از فرمت یا فلش کردن و چیدمان دوباره گوشی که خیلی هم زمان بره خیلی راحتتره

حالا qt mobility یا هر فایل دیگه رو که میخواین حذف کنید

خودم با این روش تم هارو آنپک میکنم و داخل پوشه ها میریزم و یا نرم افزارهایی که به گوشی نمیخورد و من نصب میکردم و حذف میکردم یا فایل های صوتی موجود در برنامه ها رو به دلخواه خودم عوض میکردم.

دوستان عزیز من چند ساله از این روش استفاده میکنم
از زمانی که N95 اومد و بیشتر از 9 تا تم که نصب میکردی توی App Manager فایل های نصبی تم جدید نمیومد تا الان که روی N8 دارم استفاده میکنم
این ترفند اختصاصی خودم هستش

در کل استفاده های زیادی داره

امیدوارم به کارتون بیاد:

http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/94x8zw_pYi/siseditor-v0.80-eng-stive-rokey-signed.sisx)
Siseditor v0.80_eng_Stive_Rokey_signed.sisx

http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/-G2D_oQ2HA/x-plore-v1-56.sisx)
x-plore V1_56.sisx

http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/K5kBi8ItZX/rompatcherplus-3.1.sisx)
RomPatcherPlus_3.1.sisx

shasosa
15-03-2012, 16:24
سلام..
من رو گوشيم سيمبين بلله رسمي دارم(N8)
چرا qt نصب نميشه..
چكار كنم؟
دلم لك زده برا گربه سخنگو :d

Babrbangal
16-03-2012, 00:04
سلام. گوشی من c6-01 است که با ورژن bella آپدیت کردم. تمامی مراحل پاک کردن کیوتی را انجام دادم. ولی فایل Qt v4.8.0 نصب نمیشه و خطای به روز آوری میده . گوشی را هم در حالت هک و هم در حالت غیر هک امتحان کردم. لطفا کمک کنید. متشکرم:be:

Babrbangal
16-03-2012, 00:11
یکی جواب بده لطفا

Koroosh.aria
16-03-2012, 08:40
سلام
خسته نباشید
n8 بله برای نصب پیانو وچندتا برنامه دیگه qt 4.7.4 و جدیدتر میخواد یعنی 4.7.3 فابریک جوابگو نیست

لطف کنید روشی رو بگید که تست شده باشه نه اینکه qt ارجینال از دست بره و qt جدیدتر هم نصب نشه

ممنون

Koroosh.aria
16-03-2012, 08:49
سلام..
من رو گوشيم سيمبين بلله رسمي دارم(N8)
چرا qt نصب نميشه..
چكار كنم؟
دلم لك زده برا گربه سخنگو :d

دوست عزیز سلام
در ورژن رسمی بله QT موجود هست و شما تمام گربه ها (جهار تا گربه) همستر و .... رو به راحتی نصب واستفاده کنید
:dn:
مشکل ما که N8 بله داریم نصب چندتا برنامه مثل پیانو هستش که QT ورژن جدید میخواد

Babrbangal
16-03-2012, 11:34
کسی بلد نیست؟

saed13272
18-03-2012, 10:20
QT V4.8 | Symbian^3 | Anna | Belle




به نقل از سیاوش عزیز:


این نرم افزار چیزی شبیه پایتون میباشد که شما میتوانید نرم افزارهای تحت QT رو بر روی گوشی خود نصب نمایید .


شما به کمک این نرم افزار میتوانید نرم افزارهایی همچون gpsp, wikitude, wordpress رو نصب نمایید .



نحوه ی نصب
به ترتیب شماره نصب کنید:
1- Qt v4.8.0
2- QtWebkit V4.8.0
3- QtMobility V1.2.0
4- (QtComponents V1.01(0


برای حذف نسخه‌های قبلی QT و یا حذف همین نسخه ، می‌توانید از QTDowngrade
استفاده کنید .


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .





http://www.mobilestan.net/attachment.php?attachmentid=522888&stc=1&d=1299448098

The Qt 4.8 also includes beta maturity implementations of
- Qt Quick 1.1 http://labs.qt.nokia.com/2011/02/25/import-qtquick-1-1/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F02%2F25%2Fimport-qtquick-1-1%2F)
- Qt WebKit 2.2
In the Qt 4.8 the focus has been quality and performance improvements, but also other new additional features have been included.
1. Qt Platform Abstraction – to provide a clean abstraction layer for porting QtGui to new window systems. http://labs.qt.nokia.com/2011/05/31/lighthouse-has-grown-up-now/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F05%2F31%2Flighthouse-has-grown-up-now%2F)
2. Threaded Open GL support http://labs.qt.nokia.com/2011/06/03/threaded-opengl-in-4-8/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F06%2F03%2Fthreaded-opengl-in-4-8%2F)
3. Multithreaded HTTP
4. Optimized file system access
5. For Symbian especially: Native Symbian networking, Ipv6 and OpenGL Graphics, Symbian resource mgmt.
6. New API’s: Localization API and IP multicast API.




As previously mentioned, the Qt 4.8 includes a beta maturity version of Qt Quick 1.1,

with the following improvements.
1. Right-To-Left support
2. Improved image caching
3. Text input improvements – Support for split-screen virtual keyboard
4. Pinch Area to provide a declarative API for handling touch input.




Qt V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/TYPGPyuylO/qt-v4.8.0by-makenzi.rar)
Size: 7.5MB




QtWebkit V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/9Q16CGURUN/qtwebkit-v4.8.0by-makenzi.rar)
Size: 4.3MB




QtMobility V1.2.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/1vASIVPs71/qtmobility-v1.2.0by-makenzi.rar)
Size: 2.3MB




(QtComponents V1.01(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JQoTSn3PXX/qtcomponents-v1.010by-makenzi.rar)
Size: 256KB




(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB





بنده هم از شما تشکر وسپاس میکنم و هم از صمیم قلبم واست دعا میکنم که به آرزوت برسی
اینشالاه...:ax:

aminassassin
18-03-2012, 10:49
سلام به همه،من گوشی رو ریسیت کردم به فکتوری ستینگز با فرمت مموری،بعد همین ورژن کیوتی ۴.۸ رو نصب که کردم آپدیت ارور داشت،گوشیم ان هشت بله هست بدون هک، کمک کنین ممنون میشم، شنیدم صاحب تاپیک رفته گل بچینه هرکی تونست مشکلو حل کنه به ما هم بگه،تشکر:bn:

Babrbangal
21-03-2012, 06:41
هیشکی منو دوست نداره!!!!!
هیشکی جواب منو نمیده !!!!!!!!!!1:please::please::please::020::020::37:

fessi
31-03-2012, 02:29
دوستان یکی به داد ما برسه
از update error خسته شدیم
کمککککککککککککککک

alrayes
31-03-2012, 12:17
سلام

يه سوال مبتدیانه خب این برنامه ها که نصب کردیم بعدش گوشی چه تغییری توش انجام میشه و اون برنامه هایی که بعد از نصب این برنامه ها به قول شما gpsp, wikitude, wordpress اینها باشن به چه کاری میان

البته گوشی من N85 AND N86 هستن به درد این دو هم میخوره ؟

kingofuser
01-04-2012, 00:14
با سلام و احترام.من n8 anna دارم.qt 4.7 و کویک کامپونت نصب هستش.بعضی برنامه ها کوییک کامپونت 1.1 میخاند من qt4.8 و بقیه ی متعلقات ش که کوییک کامپونت 1.1 هم هست را دان کردم ولی اپدیت ارور میده حین نصب.بعضی دوستان گفتند qtdowngrade را نصب کنم که ورژن قبلی را بشه پاک کرد و من طبق روش دوستان جلو رفتم ولی اون چیزی که گفتند نشد کسی میتونه به ما کمک کنه?

adidak90
01-04-2012, 07:20
با تشکر ولی این نسخه از کیوت آزمایشی هست و مدت زیادی هست که تو سایت اصلی برنامه برای توسعه دهندگان برنامه ها گذاشتند من قبلا نصب کردم بعد از نصب همه برنامه هایی که قبلا اجرا میشدند دیگه اجرا نمیشد و مجبور شدم حذف کنم
:sorry:

sir14005
01-04-2012, 20:24
[QUOTE=MaKenZi;2690453]
QT V4.8 | Symbian^3 | Anna | Belle




به نقل از سیاوش عزیز:


این نرم افزار چیزی شبیه پایتون میباشد که شما میتوانید نرم افزارهای تحت QT رو بر روی گوشی خود نصب نمایید .


شما به کمک این نرم افزار میتوانید نرم افزارهایی همچون gpsp, wikitude, wordpress رو نصب نمایید .



نحوه ی نصب
به ترتیب شماره نصب کنید:
1- Qt v4.8.0
2- QtWebkit V4.8.0
3- QtMobility V1.2.0
4- (QtComponents V1.01(0


برای حذف نسخه‌های قبلی QT و یا حذف همین نسخه ، می‌توانید از QTDowngrade
استفاده کنید .


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .





http://www.mobilestan.net/attachment.php?attachmentid=522888&stc=1&d=1299448098

The Qt 4.8 also includes beta maturity implementations of
- Qt Quick 1.1 http://labs.qt.nokia.com/2011/02/25/import-qtquick-1-1/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F02%2F25%2Fimport-qtquick-1-1%2F)
- Qt WebKit 2.2
In the Qt 4.8 the focus has been quality and performance improvements, but also other new additional features have been included.
1. Qt Platform Abstraction – to provide a clean abstraction layer for porting QtGui to new window systems. http://labs.qt.nokia.com/2011/05/31/lighthouse-has-grown-up-now/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F05%2F31%2Flighthouse-has-grown-up-now%2F)
2. Threaded Open GL support http://labs.qt.nokia.com/2011/06/03/threaded-opengl-in-4-8/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F06%2F03%2Fthreaded-opengl-in-4-8%2F)
3. Multithreaded HTTP
4. Optimized file system access
5. For Symbian especially: Native Symbian networking, Ipv6 and OpenGL Graphics, Symbian resource mgmt.
6. New API’s: Localization API and IP multicast API.




As previously mentioned, the Qt 4.8 includes a beta maturity version of Qt Quick 1.1,

with the following improvements.
1. Right-To-Left support
2. Improved image caching
3. Text input improvements – Support for split-screen virtual keyboard
4. Pinch Area to provide a declarative API for handling touch input.




Qt V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/TYPGPyuylO/qt-v4.8.0by-makenzi.rar)
Size: 7.5MB




QtWebkit V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/9Q16CGURUN/qtwebkit-v4.8.0by-makenzi.rar)
Size: 4.3MB




QtMobility V1.2.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/1vASIVPs71/qtmobility-v1.2.0by-makenzi.rar)
Size: 2.3MB




(QtComponents V1.01(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JQoTSn3PXX/qtcomponents-v1.010by-makenzi.rar)
Size: 256KB




(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB



[/QUOسلام دانلود کردم نصب نمیشه روگوشیم میگه امکان بازکردن وجودنداردنوع پرونده پشتیبانی نمیشه چکارکنم نصب بشه گوشیمc7

w4401
05-04-2012, 19:14
با سلام چند تا برنامه مثل برنامه SwipeUnlock مخصوص گوشیم نصب کردم.
نصب کامل میشه.ایکون برنامه هم میاد ولی توی برنامه ها که میرم صفحه سیاه میشه.qtهارو همرو با اخرین ورژن نصبیدم
گوشیم n8هست anna هک شده

ddhalerworden
05-04-2012, 22:48
با سلام
من گوشی 5800 دارم ورژن سیمبینش هم 60.0.003 هستش ولی هیچکدوم از این نرم افزارهای qt روش نصب نشد.
در گوشی من از هک نرم افزاری استفاده می کنم به همراه Rom pacher 3.1
راهنمایی کنید و بگید کلا روی 5800 یا 5530 نصب میشن یا نه ؟؟؟؟؟؟؟؟؟
:please::please::please::please::please::please:

lexus_652000
08-04-2012, 19:48
با سلام و تشکر
من نمیتونم qt جدید رو نصب کنم روی n8ورژن قبلی نصب بود با qtdowngrade هم نمیشه ورژن قبلی و پاک کرد ارور میده(خطا در بروزآوری) خواهشا بگید چیکار کنم

sir14005
09-04-2012, 21:28
QT V4.8 | Symbian^3 | Anna | Belle




به نقل از سیاوش عزیز:


این نرم افزار چیزی شبیه پایتون میباشد که شما میتوانید نرم افزارهای تحت QT رو بر روی گوشی خود نصب نمایید .


شما به کمک این نرم افزار میتوانید نرم افزارهایی همچون gpsp, wikitude, wordpress رو نصب نمایید .



نحوه ی نصب
به ترتیب شماره نصب کنید:
1- Qt v4.8.0
2- QtWebkit V4.8.0
3- QtMobility V1.2.0
4- (QtComponents V1.01(0


برای حذف نسخه‌های قبلی QT و یا حذف همین نسخه ، می‌توانید از QTDowngrade
استفاده کنید .


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .





http://www.mobilestan.net/attachment.php?attachmentid=522888&stc=1&d=1299448098

The Qt 4.8 also includes beta maturity implementations of
- Qt Quick 1.1 http://labs.qt.nokia.com/2011/02/25/import-qtquick-1-1/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F02%2F25%2Fimport-qtquick-1-1%2F)
- Qt WebKit 2.2
In the Qt 4.8 the focus has been quality and performance improvements, but also other new additional features have been included.
1. Qt Platform Abstraction – to provide a clean abstraction layer for porting QtGui to new window systems. http://labs.qt.nokia.com/2011/05/31/lighthouse-has-grown-up-now/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F05%2F31%2Flighthouse-has-grown-up-now%2F)
2. Threaded Open GL support http://labs.qt.nokia.com/2011/06/03/threaded-opengl-in-4-8/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F06%2F03%2Fthreaded-opengl-in-4-8%2F)
3. Multithreaded HTTP
4. Optimized file system access
5. For Symbian especially: Native Symbian networking, Ipv6 and OpenGL Graphics, Symbian resource mgmt.
6. New API’s: Localization API and IP multicast API.




As previously mentioned, the Qt 4.8 includes a beta maturity version of Qt Quick 1.1,

with the following improvements.
1. Right-To-Left support
2. Improved image caching
3. Text input improvements – Support for split-screen virtual keyboard
4. Pinch Area to provide a declarative API for handling touch input.




Qt V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/TYPGPyuylO/qt-v4.8.0by-makenzi.rar)
Size: 7.5MBسلام دوست عزیز همه کاراروبه درستی انجام دادم وقتی میخوام ورزن 4.8نصب کنم updet eror میده چکار کنم مشکلم رفع بشه
:ab:



QtWebkit V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/9Q16CGURUN/qtwebkit-v4.8.0by-makenzi.rar)
Size: 4.3MB




QtMobility V1.2.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/1vASIVPs71/qtmobility-v1.2.0by-makenzi.rar)
Size: 2.3MB




(QtComponents V1.01(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JQoTSn3PXX/qtcomponents-v1.010by-makenzi.rar)
Size: 256KB




(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB





سلام دوست عزیز همه کاراروبه درستی انجام دادم وقتی میخوام ورزن 4.8نصب کنم updet eror میده چکار کنم مشکلم رفع بشه

erfanm407
11-04-2012, 14:27
برای s60‎ v3‎ ‎هم کار میده?

BerozMobile
13-04-2012, 08:43
لطفا یکی کمک کنه گوشیم c6-01 S^3 هستش گوشی رو فلش کردم رم رو فرمت کردم میخوام کیوتی 4.7.4 نصب کنم پیغام اپدیت ارور میده.نسخه 4.80 هم اپدیت ارور میده من تازه گوشی رو فلش کردم حالا چرا نصب نمیشه؟نسخه 4.7.3 نصب میشه ولی دوباره میخوام 4.7.4 نصب کنم بازم اپدیت ارور میده.اصلا به خاطر بعضی برنامه ها که کیوتی 4.7.4 میخواست گوشی رو فرمت کردم حالا نصب نمیشه.دیگه خسته شدم نمیدونم چیکار کنم خواهشا اگه کسی میدونه بگه چیکار کنیم.با تشکر

mehdi moghadam
16-04-2012, 19:24
لطفا یکی کمک کنه گوشیم c6-01 S^3 هستش گوشی رو فلش کردم رم رو فرمت کردم میخوام کیوتی 4.7.4 نصب کنم پیغام اپدیت ارور میده.نسخه 4.80 هم اپدیت ارور میده من تازه گوشی رو فلش کردم حالا چرا نصب نمیشه؟نسخه 4.7.3 نصب میشه ولی دوباره میخوام 4.7.4 نصب کنم بازم اپدیت ارور میده.اصلا به خاطر بعضی برنامه ها که کیوتی 4.7.4 میخواست گوشی رو فرمت کردم حالا نصب نمیشه.دیگه خسته شدم نمیدونم چیکار کنم خواهشا اگه کسی میدونه بگه چیکار کنیم.با تشکر

سلام...منم دقیقا همین مشکلو دارم.گوشیمو تازه آپدیت کردم به بل.مموری کات و مس مموری رو هم فرمت کردم.اما وقتی میخوام qt رو نصب کنم آپدیت ارور میده.لطفا help me:bh::bh:

BTC™
16-04-2012, 19:45
کسانی که ارور آپدیت رو دریافت میکنن از این لینک استفاده کنن
توی مدیا فایر اپلود کردم همه فایل های این پوشه رو دانلود کنید


فقط S^3 , Anna , Belle


http://www.mediafire.com/?9d9w8d6u8355s (http://www.mediafire.com/?9d9w8d6u8355s)

mehdi moghadam
16-04-2012, 20:43
کسانی که ارور آپدیت رو دریافت میکنن از این لینک استفاده کنن
توی مدیا فایر اپلود کردم همه فایل های این پوشه رو دانلود کنید


فقط S^3 , Anna , Belle


http://www.mediafire.com/?9d9w8d6u8355s (http://www.mediafire.com/?9d9w8d6u8355s)
بازم آپدیت ارور:dy::dy:...مراحل نصب نداره؟؟ورژن جدید هستش دیگه؟؟

BTC™
16-04-2012, 21:05
بازم آپدیت ارور:dy::dy:...مراحل نصب نداره؟؟ورژن جدید هستش دیگه؟؟

باید یک بار ریست کنید موبایلو ( *#7370#) البته بک آپ گرفتن فراموش نشه
مشکل من اینطوری حل شد

روی حافظه تلفن نصب کن

mehdi moghadam
16-04-2012, 21:54
باید یک بار ریست کنید موبایلو ( *#7370#) البته بک آپ گرفتن فراموش نشه
مشکل من اینطوری حل شد

روی حافظه تلفن نصب کن

با این ریست massaging و contacts هم پاک میشن؟؟؟؟؟؟؟؟

BTC™
16-04-2012, 22:07
با این ریست massaging و contacts هم پاک میشن؟؟؟؟؟؟؟؟
همه اطلاعات روی موبایل حذف میشن
اس ام اس ها و دفترچه تلفن و اطلاعات مس مموری هم حذف میشن

amirali-1990
22-04-2012, 11:43
سلام
آقا من خواستم اینا رو نصب کنم ولی error میده که تعطیله!
expired certificate شده!
من چیکار کنم اخه؟؟؟؟؟

arak2123
23-04-2012, 22:15
با درود
یک سوال دارم.گوشی C7 دارم و به Bell آبدیت کردم.آیا نیازی به نصب برنامه ها ی Qt هست یا خود فریمور دارتش؟
با سپاس

BTC™
23-04-2012, 22:52
با درود
یک سوال دارم.گوشی c7 دارم و به bell آبدیت کردم.آیا نیازی به نصب برنامه ها ی qt هست یا خود فریمور دارتش؟
با سپاس

دوست عزیز بل خودش qt رو داره اما چون نسخه جدیدش هم اومده بهتره واس استفاده از برنامه های جدید که عموما از اخرین نسخه استفاده میکنن شما هم اخرین نسخه رو نصب کنید

fery_1403
29-04-2012, 16:03
سلام خسته نباشيد آقا گوشي من n8 هستش حكش كردم و ميخام نسخه 4.8 كيوتي رو نصبش كنم ولي هر كاري ميكنم نصب نميشه حكش رو هم روشن ميكنم و هر كاري رو كه بگي انجام دادم نصب نميشه اين پيام رو ميده update error
ممنون ميشم راهنماييم كنين

miladddd
29-04-2012, 20:50
سلام
qt downgradeموقع نصب توی آنا از من نمیپرسه که کجا نصب کنه
وقتی هم نصب میشه هیچ کجا نمیبینمش!

Emperator
05-05-2012, 13:06
برای سی سون با سیستم بله آپدیت شده
نصب نمیشه. آپدیت ارور میده
qtdowngrade هنگام نصب سوال نمیکنه روی کدوم درایو نصب کنیم. در عرض دو ثانیه بدون نشون دادن خط اینستال میزنه کامپلت اینستال...
خدایی یکی درست من رو راهنمایی کنه از دست این Qt

BTC™
06-05-2012, 00:11
برای سی سون با سیستم بله آپدیت شده
نصب نمیشه. آپدیت ارور میده
qtdowngrade هنگام نصب سوال نمیکنه روی کدوم درایو نصب کنیم. در عرض دو ثانیه بدون نشون دادن خط اینستال میزنه کامپلت اینستال...
خدایی یکی درست من رو راهنمایی کنه از دست این Qt

دوست عزیز امیدوارم با استفاده از این نسخه مشکلت حل بشه
http://forum.mobilestan.net/showthread.php?t=214666

amirali-1990
06-05-2012, 09:49
فایل QML_Viewer_v4007(4)_ s^3 اینستال نمیشه!
error میده که برنامه expired certificate شده!

هٍلپ پلیـــــــز !!

Ali_00815
24-05-2012, 12:16
سلام دوستان من چند روز پش یه 603 خریدم دیشب با pc suite اپدیتش کردم.
الان این برنامه رو باید نصب کنم؟ نصب کنم بهتره؟؟

shabnam55
24-05-2012, 13:37
خطای بروز رسانی چیست

gholamrezaarjan
24-05-2012, 13:51
سلام دوستان من چند روز پش یه 603 خریدم دیشب با pc suite اپدیتش کردم.
الان این برنامه رو باید نصب کنم؟ نصب کنم بهتره؟؟

ديگه لازم نيست چون belle خودش qt رو ساپورت مي كنه.

HF273
24-05-2012, 14:37
ديگه لازم نيست چون belle خودش qt رو ساپورت مي كنه.

سلام
داداش درسته خودش Qt داره ولی موقع نصب بعضی نرم افزارها پیغام میده مثلا فلان ورژن رو میخوام
رو 603 خودم با چندین و چند نرم افزار این مشکل رو دارم
اون ورژن هم میخوام نصب کنم آپدیت ارور میده و چون داخل خود فریمور هست نمیشه پاکش کرد
کسی راهی سراغ نداره ؟
الان رو گوشی من بصورت پیش فرض qt 4.8.0 و qt mobility 1.2.2 و webkit 534.3 نصبه !

bibak_fa
01-06-2012, 11:41
سلام.
من گوشی را یک بار فلاش کردم و الان هرکاری میکنم نمیتونم این 4 نرم افزار را نصب کنم
ارور میده و میگه نصب ممکن نیست.
چه کار کنم؟

bibak_fa
03-06-2012, 10:55
سلام.
من گوشی را یک بار فلاش کردم و الان هرکاری میکنم نمیتونم این 4 نرم افزار را نصب کنم
ارور میده و میگه نصب ممکن نیست.
چه کار کنم؟
دوستان کسی جواب بنده را نمیده به شدت به این نرم افزار ها برای نصب نرم افزار های دیگه نیاز دارم
لطفا یکی راهنمایی کنه

lalik
08-06-2012, 14:53
من نمیدونم دقیقا کدوم version رو باید نصب کنم که همه برنامه ها رو ساپورت کنه داداش...n8 دارم با سیستم عامل ^3......
لطفا یکی کامل توضیح بده چه جوری هست....

esipooli
13-06-2012, 21:08
موقع نصب QT4.08 با ارور (Update error) روبرو میشم.
تورو به خدا زودی جواب بدید اکثر برنامه هایی که میخوام نصب کنم QT از این ورژن رو میخواد .
فایل QTDowngrade اکسترکت نمیشه .
:please:

tabakhi
05-08-2012, 09:59
چطوري ميتونم بفهمم كه ورژن qt گوشم چنده ؟

22shahram22
23-08-2012, 12:22
من qt رو نصب کردم رو گوشیم ولی الان برنامه های تحت qt هیچکدوم کار نمیکنن باید چیکار کنم.مرسی

djn900
23-08-2012, 15:43
من qt رو نصب کردم رو گوشیم ولی الان برنامه های تحت qt هیچکدوم کار نمیکنن باید چیکار کنم.مرسی

اول از همه قبلا qtداشتید؟اگر داشتید ورژن؟طبق آموزش پاکش کردید یا مستقیما این یکی رو نصب کردید؟مدل گوشی و ورژن رو بگید تا بهتر راهنمایی بشید.:mobilestan:

22shahram22
25-08-2012, 09:44
اول از همه قبلا qtداشتید؟اگر داشتید ورژن؟طبق آموزش پاکش کردید یا مستقیما این یکی رو نصب کردید؟مدل گوشی و ورژن رو بگید تا بهتر راهنمایی بشید.:mobilestan:

با سلام
قبلا ورژن 4.7 رو داشتم و طبق آموزش پاکش کردم .مدل گوشی هم c5-03 هستش

sajad0915
11-09-2012, 08:10
باسلام آقا این QT V4.8 | Symbian^3 | Anna | Belle روی گوشی من نصب نمیشه مشکلش چیه

HF273
11-09-2012, 08:21
باسلام آقا این QT V4.8 | Symbian^3 | Anna | Belle روی گوشی من نصب نمیشه مشکلش چیه

سلام
ببخشید دقیقا روی کدوم یکی نصب نمیشه ؟ این http://forum.mobilestan.net/images/mobile/Apple%20iPad%20WiFi.gif یا http://forum.mobilestan.net/images/mobile/BlackBerry-Bold-9900.gif ؟ :ca:
از شوخی جدا نوع گوشی رو اعلام کنید بهتون کمک میکنیم
گوشی اگر بل هست نیازی به نصب qt نیست روی گوشی بصورت پیش فرض نصب هست (درون سیستم عامل)
نوع ارور هم ذکر کنید

sajad0915
11-09-2012, 08:38
ببین داداش ما یه سوالی پرسیدیم ارور میده unable to install
داداش نوع گوشی : nokia n8

HF273
11-09-2012, 09:55
ببین داداش ما یه سوالی پرسیدیم ارور میده unable to install
داداش نوع گوشی : nokia n8

سلام
ببخشید داداش دیروز اگر اشتباه نکنم در مورد qt پرسیدی و گوشی هم گفته بودی من خاطرم نبود
در مورد مشکلت اول چک کن ببین رو گوشیت نصب نباشه
اگر نصب بود طبق پست اول همین تایپیک عمل کن
با استفاده از QTDowngrade و توضیحاتی که داده شده
اگر دانگرید نصب نشد و باز همین ارور رو داده گوشی رو باید ریست کنی با 7370 (بکاپ از شماره ها و مسیج ها حتما بگیر)
اگر دانگرید کار داد باز تلاش برای نصب qt کن و اگر ارور داد بهتره ریست کنی
اگرم اصلا qt روش نصب نیست باز باید ریست کلی کنی
این مشکلات راه دقیقی نداره چون هر گوشی یه مشکلات خاص خودش رو داره و دقیق نمیشه با یه جمله کمک کرد

sajad0915
11-09-2012, 10:29
سلام
ببخشید داداش دیروز اگر اشتباه نکنم در مورد qt پرسیدی و گوشی هم گفته بودی من خاطرم نبود
در مورد مشکلت اول چک کن ببین رو گوشیت نصب نباشه
اگر نصب بود طبق پست اول همین تایپیک عمل کن
با استفاده از qtdowngrade و توضیحاتی که داده شده
اگر دانگرید نصب نشد و باز همین ارور رو داده گوشی رو باید ریست کنی با 7370 (بکاپ از شماره ها و مسیج ها حتما بگیر)
اگر دانگرید کار داد باز تلاش برای نصب qt کن و اگر ارور داد بهتره ریست کنی
اگرم اصلا qt روش نصب نیست باز باید ریست کلی کنی
این مشکلات راه دقیقی نداره چون هر گوشی یه مشکلات خاص خودش رو داره و دقیق نمیشه با یه جمله کمک کرد
داداش من کلا گوشیم رو ریست کردم الان هیچی توش نصب نیست فقط این برنامه های هک نورتون نصبه

HF273
11-09-2012, 11:23
داداش من کلا گوشیم رو ریست کردم الان هیچی توش نصب نیست فقط این برنامه های هک نورتون نصبه

این ورزن رو هم تست کن :

پیش نیاز اجرای نرم افزارهای تحت QT توسط (Qt v4.07(403) + Qt Mobility v1.02(1) + Qt WebKit v4.08(1) + Qt Quick Components v1.01(0 (http://forum.mobilestan.net/showthread.php?t=214666)

نشد یه بار دیگه ریست بزن و اول از همه qt رو نصب کن

sajad0915
12-09-2012, 07:51
باسلام بلاخرا ورژن گوشیم رو عوض کردم همه چیز درست شد ولی یه مشکلی است بعضی از برنامه ها نصب میشن ولی اجرا نمیشه دلیل این چیه مشکل کجاست ؟

hossein1212
17-09-2012, 02:00
:mobilestan:دوستان با این ...... میتونید وارد برنامه های ovi.qtبشین.پراکسی41.190.16.17پورت808 0

fayaz98
22-09-2012, 22:03
من qt را دانلود کردم ولی روی گوشیم نصب نشد:bh::do:

ahora50002000
29-10-2012, 22:26
QT V4.8 | Symbian^3 | Anna | Belle




به نقل از سیاوش عزیز:


این نرم افزار چیزی شبیه پایتون میباشد که شما میتوانید نرم افزارهای تحت QT رو بر روی گوشی خود نصب نمایید .


شما به کمک این نرم افزار میتوانید نرم افزارهایی همچون gpsp, wikitude, wordpress رو نصب نمایید .



نحوه ی نصب
به ترتیب شماره نصب کنید:
1- Qt v4.8.0
2- QtWebkit V4.8.0
3- QtMobility V1.2.0
4- (QtComponents V1.01(0


برای حذف نسخه‌های قبلی QT و یا حذف همین نسخه ، می‌توانید از QTDowngrade
استفاده کنید .


برای استفاده از QTDowngrade به این صورت عمل کنید .

1- ابتدا QTDowngrade رو روی درایو C نصب کنید (نصب کردن در درایو C الزامی هست)

2- به مسیر Application و بعد Organizer برید .

3- پوشه QT حالا قابل پاک شدن هست ، در صورتی که پیش از این ممکن نبود . پوشه
رو پاک کنید .

4- به مسیر Settings => Application manager => Installed appsمراجعه کنید
و QTDowngrade رو حذف کنید .

5- یکبار گوشی رو ریستارت کنید .





http://www.mobilestan.net/attachment.php?attachmentid=522888&stc=1&d=1299448098

The Qt 4.8 also includes beta maturity implementations of
- Qt Quick 1.1 http://labs.qt.nokia.com/2011/02/25/import-qtquick-1-1/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F02%2F25%2Fimport-qtquick-1-1%2F)
- Qt WebKit 2.2
In the Qt 4.8 the focus has been quality and performance improvements, but also other new additional features have been included.
1. Qt Platform Abstraction – to provide a clean abstraction layer for porting QtGui to new window systems. http://labs.qt.nokia.com/2011/05/31/lighthouse-has-grown-up-now/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F05%2F31%2Flighthouse-has-grown-up-now%2F)
2. Threaded Open GL support http://labs.qt.nokia.com/2011/06/03/threaded-opengl-in-4-8/ (http://waptoday.info/links.php?http://labs.qt.nokia.com%2F2011%2F06%2F03%2Fthreaded-opengl-in-4-8%2F)
3. Multithreaded HTTP
4. Optimized file system access
5. For Symbian especially: Native Symbian networking, Ipv6 and OpenGL Graphics, Symbian resource mgmt.
6. New API’s: Localization API and IP multicast API.




As previously mentioned, the Qt 4.8 includes a beta maturity version of Qt Quick 1.1,

with the following improvements.
1. Right-To-Left support
2. Improved image caching
3. Text input improvements – Support for split-screen virtual keyboard
4. Pinch Area to provide a declarative API for handling touch input.




Qt V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/TYPGPyuylO/qt-v4.8.0by-makenzi.rar)
Size: 7.5MB




QtWebkit V4.8.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/9Q16CGURUN/qtwebkit-v4.8.0by-makenzi.rar)
Size: 4.3MB




QtMobility V1.2.0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/1vASIVPs71/qtmobility-v1.2.0by-makenzi.rar)
Size: 2.3MB




(QtComponents V1.01(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JQoTSn3PXX/qtcomponents-v1.010by-makenzi.rar)
Size: 256KB




(Qtdowngrade V1.00(0
http://forum.mobilestan.net/Download.png (http://dl.mobilestan.net/index.php/files/get/JnMsKvrEwt/qtdowngrade-v1.000by-makenzi.rar)
Size:10.3MB





سلام
من اشتباها ورژنی که به گوشیم نمیخورد نصب کردم و هر برنامه ای رو که با کیوتی نصب میکنم اجرا نمیشه وقتی نرم افزار QTDowngrade رو نصب کردم هیچ آیکونی نمیاد چرا ؟
گوشی رو هم خاموش و روشن کردم نشد گوشیم n 97 هست

ahora50002000
31-10-2012, 19:51
سلام
من اشتباها ورژنی که به گوشیم نمیخورد نصب کردم و هر برنامه ای رو که با کیوتی نصب میکنم اجرا نمیشه وقتی نرم افزار QTDowngrade رو نصب کردم هیچ آیکونی نمیاد چرا ؟
گوشی رو هم خاموش و روشن کردم نشد گوشیم n 97 هست
کسی جواب نمیده ؟

ahora50002000
08-11-2012, 18:29
سلام
من اشتباها ورژنی که به گوشیم نمیخورد نصب کردم و هر برنامه ای رو که با کیوتی نصب میکنم اجرا نمیشه وقتی نرم افزار QTDowngrade رو نصب کردم هیچ آیکونی نمیاد چرا ؟
گوشی رو هم خاموش و روشن کردم نشد گوشیم n 97 هست


کسی جواب نمیده ؟
خیلی جالبه !!!

ehsan11ava
12-11-2012, 08:58
سلام دوستان.من برنامه های qt 4.8.0 رو روی گوشیم (ان 8 آنا) نصب کردم.برای نصب بعضی از برنامه ها به من پیغام میده که باید (qtwebkit 4.0.8(1یا جدیدترشو نصب کنید(مثل city lens v2.03) و بعضی دیگه از برنامه ها بدون ایراد نصب میشن ولی موقع اجرا صفحه کلا سیاه است( مثل dashboard pro).میتونید راهنماییم کنید.ممنون.:sign_help:

alm1360
18-11-2012, 04:18
با سلام این ورژن رو برای مدل c5-03 میخوام .با تشکر .

amir_eshghi
19-11-2012, 11:12
من یه ورژن قدیمیتر از qt داشتن اما چون برنامه هایی مثل وایبرو نصب نمیکرد ریموش کردم
البته هیچ فولدری به این نام در اپلیکیشن من ایجاد نشده بود
الان هم نسخه ی جدیدشو که از اینجا دانلود میکنم رو گوشیم نصب نمیشه پیغام Unable to install میده
چیکار کنم ؟؟؟؟؟؟

amir_eshghi
19-11-2012, 11:29
در ضمن یه دوستی تو پستا گفت ترتیب شماره هاش درست نیست
درست گفت چون فایل هارو که اکسترکت میکنیم ترتیب شماره هاش که پیشوند اسم برنامه نوشته شده به این صورته :
1.Qt
2QtComponents
3.Qtmobility
4.Qtwebkit

من اولیش یعنی qt رو خواستم نصب کنم ارور داد

BTC™
19-11-2012, 20:32
من یه ورژن قدیمیتر از qt داشتن اما چون برنامه هایی مثل وایبرو نصب نمیکرد ریموش کردم
البته هیچ فولدری به این نام در اپلیکیشن من ایجاد نشده بود
الان هم نسخه ی جدیدشو که از اینجا دانلود میکنم رو گوشیم نصب نمیشه پیغام Unable to install میده
چیکار کنم ؟؟؟؟؟؟


در ضمن یه دوستی تو پستا گفت ترتیب شماره هاش درست نیست
درست گفت چون فایل هارو که اکسترکت میکنیم ترتیب شماره هاش که پیشوند اسم برنامه نوشته شده به این صورته :
1.Qt
2QtComponents
3.Qtmobility
4.Qtwebkit

من اولیش یعنی qt رو خواستم نصب کنم ارور داد



سلام

این نسخه رو هم امتحان کنید امیدوارم مشکل برطرف بشه



پیش نیاز اجرای نرم افزارهای تحت QT توسط (Qt v4.07(403) + Qt Mobility v1.02(1) + Qt WebKit v4.08(1) + Qt Quick Components v1.01 (http://forum.mobilestan.net/showthread.php?t=214666)

farid1358
05-12-2012, 16:47
سلام برای من update eror میده گوشیم c6-01

poloton7
11-12-2012, 11:06
سلام--
من گوشی 5233 دارم برای من نصب نشد -گوشی را درحالت هک هم قرار دام باز هم نصب نشد--چکار کنم-----متشکر

HF273
11-12-2012, 19:50
سلام--
من گوشی 5233 دارم برای من نصب نشد -گوشی را درحالت هک هم قرار دام باز هم نصب نشد--چکار کنم-----متشکر

سلام
نباید هم نصب بشه :db:
از تایپیک زیر استفاده کنید :
QT و متعلقات آن(آخرین ورژن موجود QT v4.7.3 / QT Mobility v1.2.0 Beta1) (http://forum.mobilestan.net/showthread.php?t=140411)
موفق باشید

ahora50002000
15-12-2012, 10:15
سلام
من اشتباها ورژنی که به گوشیم نمیخورد نصب کردم و هر برنامه ای رو که با کیوتی نصب میکنم اجرا نمیشه وقتی نرم افزار qtdowngrade رو نصب کردم هیچ آیکونی نمیاد چرا ؟
گوشی رو هم خاموش و روشن کردم نشد گوشیم n 97 هست


کسی جواب نمیده ؟


خیلی جالبه !!!
واقعا کسی بلد نیست جواب بده ؟!!!

rozz_61
13-01-2013, 01:47
سلام و خسته نباشید خدمت اساتید.من برنامه viber رو رویه گوشیم که نصب میکنم اروره Component OVI Notification API میده اگه این ارور مربوت به qt هست میشه راهنمایی کنید.گوشیم nokia e71

farzad693
26-01-2013, 13:44
اخه چرا وقتی برنامه ای رو تست نمیکنید بدو بدو میان تو سایت میزارین؟ یا حداقل مثل مرد بیان جواب
بدین و بگین این برنامه مشکل داره.

HF273
26-01-2013, 14:28
اخه چرا وقتی برنامه ای رو تست نمیکنید بدو بدو میان تو سایت میزارین؟ یا حداقل مثل مرد بیان جواب
بدین و بگین این برنامه مشکل داره.

سلام تست شده هست !
شما در چه مدل گوشی و چه ورژنی مشکل پیدا کردید
بطور دقیق مشکلتون رو بگید

vikh
04-02-2013, 13:10
منم پوشه رو پاک کردم ولی این نرم افزار درست اینستال نمیشه/...
ورژن قبلیه پاک شدنی نیست....
update error


1- ابتدا qtdowngrade رو روی درایو c نصب کنید (نصب کردن در درایو c الزامی هست)

اصلا سوال نمیکنه کجا نصب بشه

دوست عزیز ، 50 نفر اعلام کردند که اصلا محل نصب نمب پرسه و نصب می شه و هیچ اتفاق دیگری هم نمی افته . شما برای همه مراحل کار را کپی کردی. لطفا با دقت بیشتری جواب بدین.
اگر هم برنامه ایراد داره بفرمایید که دانلود نکنند.

BTC™
04-02-2013, 13:27
دوست عزیز ، 50 نفر اعلام کردند که اصلا محل نصب نمب پرسه و نصب می شه و هیچ اتفاق دیگری هم نمی افته . شما برای همه مراحل کار را کپی کردی. لطفا با دقت بیشتری جواب بدین.
اگر هم برنامه ایراد داره بفرمایید که دانلود نکنند.


سلام
برنامه ها ابتدا تست میشن بعد به کاربران معرفی میشن

اگر با این نسخه مشکل برطرف نشد یک نسخه دیگه هم هست که خودم امتحان کردم :

پیش نیاز اجرای نرم افزارهای تحت QT توسط (Qt v4.07(403) + Qt Mobility v1.02(1) + Qt WebKit v4.08(1) + Qt Quick Components v1.01(0 (http://forum.mobilestan.net/showthread.php?t=214666)

bahy
06-02-2013, 18:14
سلام روی گوشی n78 نصب میشه یا نه...؟:bn:

HF273
06-02-2013, 19:26
سلام روی گوشی n78 نصب میشه یا نه...؟:bn:

سلام
این ورژن خیر به تایپیک زیر مراجعه کنید :
QT و متعلقات آن(آخرین ورژن موجود QT v4.7.3 / QT Mobility v1.2.0 Beta1) (http://forum.mobilestan.net/showthread.php?t=140411)
موفق باشید

Number 7
25-06-2013, 14:35
با سلام خدمت دوستان ، من برنامه viber رو رویه گوشیم ( nokia n86 8mp) وقتی که نصب می کنم اول ارور qt و Component OVI Notification API رو میداد که با نصب qt v4.8 ارور qt رفع شد اما هنوز ارور Component OVI Notification API پابرجاست ؟
اگه کسی میدونه چی به چیه لطفا راهنمایی کنه :please:

gholamrezaarjan
25-06-2013, 15:55
با سلام خدمت دوستان ، من برنامه viber رو رویه گوشیم ( nokia n86 8mp) وقتی که نصب می کنم اول ارور qt و Component OVI Notification API رو میداد که با نصب qt v4.8 ارور qt رفع شد اما هنوز ارور Component OVI Notification API پابرجاست ؟
اگه کسی میدونه چی به چیه لطفا راهنمایی کنه :please:

بفرما عزیزم.برنامه ای رو که برات می زارم رو نصب کن(همون اولی فکر کنم کافی باشه)که دیگه با چنین پیغامی مواجه نشی.
تمام برنامه های مربوط به iap در اون هست.

دانلود
(http://www.uplooder.net/cgi-bin/dl.cgi?key=ae52a9b07856fba9c429fea946a06af7)

Number 7
27-06-2013, 22:42
بفرما عزیزم.برنامه ای رو که برات می زارم رو نصب کن(همون اولی فکر کنم کافی باشه)که دیگه با چنین پیغامی مواجه نشی.
تمام برنامه های مربوط به iap در اون هست.

دانلود
(http://www.uplooder.net/cgi-bin/dl.cgi?key=ae52a9b07856fba9c429fea946a06af7)


دوست عزیز از 4 فایل (IAP_installer_3.23.7_unsigned.sis) و (iaprunner_prd_3.30.012_signed.sisx) و (In App Purchase API v.0.03(1)_signed.sis) و (In-App Analytics v.3.00(8)_signed.sis) فقط دومی و چهارمی نصب شد اما بازم وقتی خواستم viber رو نصب کنم مشکل قبلی سرجاش بود :sign_help:

yaran713
04-07-2013, 15:15
با سلام خدمت دوستان ، من برنامه viber رو رویه گوشیم ( nokia n86 8mp) وقتی که نصب می کنم اول ارور qt و Component OVI Notification API رو میداد که با نصب qt v4.8 ارور qt رفع شد اما هنوز ارور Component OVI Notification API پابرجاست ؟
اگه کسی میدونه چی به چیه لطفا راهنمایی کنه :please:

البته من مدل گوشیم 5800 دارم ولی همین مشکل را دارم ....

yaran713
05-07-2013, 13:08
برای من مشکل نصب حل شد ... ولی برنامه اجرا نمیشه ...
لطفا راهنمایی کنید .... (نوکیا 5800 )

gholamrezaarjan
05-07-2013, 13:43
برای من مشکل نصب حل شد ... ولی برنامه اجرا نمیشه ...
لطفا راهنمایی کنید .... (نوکیا 5800 )

دوست گلم شما که انتظار ندارید برنامه ای که مخصوص s^3 هست روی v5 اجرا بشه.
در همون عنوان تایپیک هم ذکر شده که مخصوص چه گوشیهایی است.از qt که در زیر برات گذاشتم برای گوشیت استفاده کن.

پیش نیاز اجرای نرم افزارهای تحت QT توسط (Qt v4.07(403) + Qt Mobility v1.02(1) + Qt WebKit v4.08(1) + Qt Quick Components v1.01(0 (http://forum.mobilestan.net/showthread.php?t=214666)

!Yahoo
16-08-2013, 17:40
سلام

واسه من می نویسه
expired certificate

باید چکار کنم؟

ALIREZA
16-08-2013, 17:43
سلام

واسه من می نویسه
expired certificate

باید چکار کنم؟
گوشیتون رو باید هک کنید؛

ولی بگید گوشیتون چیه تا راهنمایی کنم؛

pedram55
18-08-2013, 15:57
گوشیتون رو باید هک کنید؛

ولی بگید گوشیتون چیه تا راهنمایی کنم؛
l
من گوشیمe72 هست و همینارار را میده رفتم rompatcher را فعال کردم و چند تا گزینش را add to auto کردم lمراحل نصب بدون ارور certificate شروع میشه اما وسطش میزنه unable to install
آیا در rom patcher گزینه خاصی باید فعال بشه ؟

Babrbangal
05-09-2013, 15:13
salam
goshi man nokia c6-01 hast
goshi ro reset kamel kardambadhak kardam
va tebghe dastorat amal kardam
vali error update mide
chkarkonam
narmafzare man simbyan belle refresh ast

BTC™
05-09-2013, 20:37
salam
goshi man nokia c6-01 hast
goshi ro reset kamel kardambadhak kardam
va tebghe dastorat amal kardam
vali error update mide
chkarkonam
narmafzare man simbyan belle refresh ast


سلام دوست عزیز

لطفا فارسی بنویسید :)


نسخه ی بل رفرش به این نسخه از QT نیاز نداره و خودش آخرین نسخه روش هست :)

موفق باشید /.